@charset "utf-8";
.selector-family-funeral {display: none !important;}
.plan-selector.swell-block-columns .swell-block-column {width: 33.33333% !important;}
.main-plan-section .plan-lists4 .swell-block-columns__inner > .swell-block-column:nth-child(4) {display: none !important;}
.minor-plan-section .plan-lists4 .swell-block-columns__inner > .swell-block-column:nth-child(n+5) {display: none !important;}